<template>
  <div>
    <h1>{{title}}</h1>
    <slot>
      <p>I am the descriptiom</p>
    </slot>
  </div>
</template>

<script>
  export default {
    props:["title"]
  }
</script>

<style lang="scss" scoped>

</style>